On Wed, 12 Jan 2005 15:37:03 -0200, Marcelo Costa <[EMAIL PROTECTED]> wrote:
> Amigos
> 
> Estou com problema para instalar em um freebsd 5.3 apache+php+mysql , o
> suporte ao mysql não esta sendo compilado e não aparece a opção no meu
> do php, tentei mudar o makefile com WITH_MYSQL e tambem ocorreu erro,
> disse que não reconheceu ? Alguem já resolveu esta questão ?
> No histórico não encontrei nada assim como no handbook
> Obrigado

todas as extensions do php foram divididas em ports separados, aih vc
tem duas opcoes ou instala direto o port
/usr/port/databases/php4-mysql ou entao vc vai em
/usr/ports/lang/php4-extensions e dah um 'make config', escolhe todas
as que vc precisa e ele instala tudo pra vc.

[]´s
-- 
Renato Botelho
ICQ: 54596223
AIM: RBGargaBR

_______________________________________________________________
Para enviar um novo email para a lista: freebsd@fug.com.br
Sair da Lista: http://mail.fug.com.br/mailman/listinfo/freebsd_fug.com.br
Historico: http://www4.fugspbr.org/lista/html/FUG-BR/

Responder a